'#edges': 64
'#faces': 21326
'#norms': 11811
'#parts': 1
'#points': 36
'#sharp': 32
'#surfs': 26
'#verts': 10665
bbox: [-40.00091609665986, 6.338829865495755, -20.000916096659857, 40.00091609665986,
  17.200916096659856, 0.0009160966598554802, 80.00183219331971, 10.862086231164103,
  20.001832193319714]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, Line,
  Circle, Line, Circle, Circle, Circle, Circle, Line, Circle, Line, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 83.17662750238827
gaus_curv: 9482.68563203793
max_length: 0.0008317662750238827
mean_curv: -51.13876894420456
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00163937/00163937_f1881a9f72fd315f7a983d8c_step_003.step
surface: 4.713401386363163e-15
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Sphere, Sphere,
  Cylinder, Cylinder, Cylinder, Cylinder, Sphere, Sphere, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 8.317662750238827e-06
volume: 1.62417986451638e-13
